body {
	font-family: Arial;
	font-size: 11px;
	color: #777777;
	margin: 0px;
	/*background: url(/web/images/nadal2012/fondo-navidad-concello-de-naron.jpg) fixed center top transparent;*/
}
A {
	font-family: Arial;
	font-size: 11px;
	color: #333366;
	font-weight: bold;
	text-decoration: none;
}

A:hover {
	text-decoration: underline;
}

/*
TOP
*/

TD#top_escudo{
	width: 105px;
	background-image: url(images/top/top_fondo.gif);
	background-repeat: repeat-x;
}

TD#top{
	width: 870px;
	background-image: url(images/top/top_fondo.gif);
	background-repeat: repeat-x;
}

TABLE#top_enlaces{
	text-align: right;
}

TABLE#top_enlaces TD{
	width: 40px;
	text-align: center;
	padding-top: 5px;
}

TABLE#top_enlaces TD.separador{
	background-image: url(images/top/top_separador.gif);
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 10px;
	padding-top: 5px;
}

TD#separador DIV{
	padding-right: 5px;
}


/*
MENU IZQUIERDO
*/

TD.categoria_1 {
	height: 40px;
	vertical-align: middle;
	width: 140px; 
	padding-left: 10px;
	background-image: url(images/menu/fondo_principal.gif);
	background-repeat: no-repeat;	
}

TD.categoria_1 div{
	height: 35px;
	vertical-align: middle;
	width: 138px; 
	background-repeat: no-repeat;
	background-position: right bottom;
	cursor: pointer;
}

TD.categoria_1 div#ayuntamiento{
	background-image: url(images/menu/principal_ayuntamiento.gif);
}
TD.categoria_1 div#ciudad{
	background-image: url(images/menu/principal_ciudad.gif);
}
TD.categoria_1 div#industria{
	background-image: url(images/menu/principal_industria.gif);
}
TD.categoria_1 div#ocio{
	background-image: url(images/menu/principal_ocio.gif);
}

TD.categoria_1 A{
	color: #333366;
	font-family: Arial;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
TD.categoria_2 {
	border-right: 1px solid #cccccc;
	width: 120px;
	vertical-align: middle;
	background-image: url(images/menu/linea.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	cursor: pointer;
}

TD.categoria_2 A{
	display: block;
	width: 145px;
	color: #666666;
	font-family: Arial;
	font-weight: normal;
	font-size: 10px;
	/*height: 20px;*/
	text-decoration: none;
}

TD.categoria_2 DIV A {
	padding-left: 10px;
	padding-top: 3px;
	vertical-align: middle;
}

TD.categoria_2 A#ayuntamiento:hover {
	color: #FFFFFF;
	font-family: Arial;
	font-weight: normal;
	font-size: 10px;
	text-decoration: none;
	background-image: url(images/menu/fondo_roll_rojo.gif);
	/*height: 21px;*/
	margin-top: -1px;
}

TD.categoria_2 A#ciudad:hover {
	color: #FFFFFF;
	font-family: Arial;
	font-weight: normal;
	font-size: 10px;
	text-decoration: none;
	background-image: url(images/menu/fondo_roll_azul.gif);
	/*height: 21px;*/
	margin-top: -1px;
}

TD.categoria_2 A#industria:hover {
	color: #666666;
	font-family: Arial;
	font-weight: normal;
	font-size: 10px;
	text-decoration: none;
	background-image: url(images/menu/fondo_roll_amarillo.gif);
	/*height: 21px;*/
	margin-top: -1px;
}

TD.categoria_2 A#ocio:hover {
	color: #FFFFFF;
	font-family: Arial;
	font-weight: normal;
	font-size: 10px;
	text-decoration: none;
	background-image: url(images/menu/fondo_roll_verde.gif);
	/*height: 21px;*/
	margin-top: -1px;
}

span#enlace_2{
	padding-left: 10px;
}

TD#linea_menu{
	font-size: 10px;
	vertical-align: top;
	border-right: 1px solid #cccccc;
}

table#menu_padroados{
	width: 150px;
	text-align: center;
}

table#menu_padroados div{
	font-family: Arial;
	font-size: 9px;
	color: #9C9C9C;
}


/*
CONTENIDO GENERAL PÁGINAS
*/

TD#titulo_pagina{
	font-family: Arial, Helvetica, sans-serif;
	color: #333366;
	font-size: 12px;
	font-weight: bold;
	width: 100%;
	background-image: url(images/generales/titulo_fondo.gif);
	height: 29px;
	text-align: left;
}

TD#separacion_titulo {
	height: 25px;
}

TD#contenido {
	vertical-align: top;
	font-family: Arial;
	font-size: 11px;
	text-align: left;
	width: 615px;
}

TABLE#textos{
	vertical-align: top;
	font-family: Arial;
	font-size: 11px;
	text-align: left;
}

a#ver_mapa {
	float: right;
	font-size: 12px;
	font-weight: bold;
	color: #bbbbbb;
	border: 1px solid #bbbbbb;
	width: 75px;
	height: 25px;
	text-align: center;
	padding-top: 4px;
	text-decoration: none;
	cursor: pointer;
}

#cursor {
	cursor: pointer;
}

TD.pie_foto{
	font-family: Arial;
	background-color: #E5E5EA;
	font-size: 10px;
	color: #777777;
	padding-left: 5px;
	font-weight: bold;
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

TD.pie_foto_esquina{
	width: 14px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	vertical-align: bottom;
	background-color: #E5E5EA;
	text-align: right;
}

img.borde{
	border: 1px solid #CCCCCC;
}

img#sin_borde{
	border: 0px solid #999999;
}

INPUT {
	border: 1px solid #CCCCCC;
	font-size: 12px;
	font-family: Arial;
	color: #000000;
	background-color: #FFFFFF;
}

INPUT#boton, input.boton {
	border: 1px solid #CCCCCC;
	font-size: 12px;
	font-family: Arial;
	color: #777777;
	background-color: #F4F4FA;
	cursor: pointer;
}

TEXTAREA {
	border: 1px solid #CCCCCC;
	font-size: 12px;
	font-family: Arial;
	color: #000000;
}

SELECT {
	border: 1px solid #CCCCCC;
	font-size: 12px;
	font-family: Arial;
	color: #000000;
	background-color: #FFFFFF;
}

A#mas_info {
	font-size: 10px;
	cursor: pointer;
}

FONT#error {
	color: red;
	font-size: 11px;
}

P#volver {
	text-align: center;
}

P#volver A{
	font-family: Arial;
	font-size: 11px;
	color: #777777;	
	background-image: url(images/boton.gif);
	text-decoration: none;
	width: 80px;
	text-align: center;
	border: 1px solid #CCCCCC;
	padding: 8px;
}

TD#contenido_popup {
	vertical-align: top;
	font-family: Arial;
	font-size: 11px;
	text-align: left;
	width: 100%;
}

#columna_derecha_banners {
	background-color: #ffffff;
	vertical-align: top;
	text-align: center;
	width: 185px;
	padding: 10px;
	padding-right: 0px;
	padding-top: 0px;
	
}

#columna_derecha_banners h2 {
	color:#000092;
	font-size:12px;
	margin:0;
}

#columna_derecha_banners .clima {
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	padding:5px;
	text-align:left;
	width:165px;
	color:#5E5D63;
	margin: 5px;
	margin-top: 0px;
}

#columna_derecha_banners .clima td {
	font-size: 11px;
}

#columna_derecha_banners #buscador {
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	margin-right:5px;
	padding:5px;
	text-align:left;
	width:165px;
	color:#5E5D63;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;	
	margin: 5px;
}
#columna_derecha_banners .clima img.portada {
	float: left;
}

#columna_derecha_banners .clima #temperatura {
font-size:16px;
font-weight:bold;
}

#banners {
	margin: 5px;
	text-align: center;
	background-color: #efefef;
	border: 1px solid #efefef;
	width: 175px;
}

#banners img{
	border:1px solid #cccccc;
	width: 160px;
	
}

div#contenedor_calendario {
	margin: 5px;
	border: 1px solid #cccccc;
	font-size: 11px !important;
	width: 175px;
}

div#contenedor_calendario h2 a {
	text-decoration: none;
	color: #000092;

}
div#contenedor_calendario img {
	width: 160px;
}

#calendario {
	width: 160px;
	margin-left: 5px;
	border: 1px solid #cccccc;
	border-collapse: collapse;
	margin-bottom: 10px;
}


#calendario th {
	border-collapse: collapse;
	background-color: #092B83;
	color: #ffffff;
	font-size: 11px !important;
	text-align: center;
}

#calendario td {
	background-color: #ffffff;
	border: 2px solid #cccccc;
	border-collapse: collapse;
	font-size: 11px !important;
	text-align: center;
	
}

#calendario td a {
	text-decoration: none;
	color: #ffffff;
}

div.leyenda {
	width: 140px !important;
	float: left !important;
	margin-left: 10px !important;
	margin-bottom: 20px !important;
}
div.cuadro {
	width: 12px;
	height: 12px;
	float: left;
}

.dia_concello {
		background-color:#0B339D !important;
}

.dia_concello div {
	color: #ffffff;
	background-color:#0B339D !important;
}






TABLE.detalles {
        font-family: Arial;
        font-size: 11px;   
        color: #777777;    
        width: 530px;      
        margin-left: 20px; 
}
 
TABLE.detalles TD {
        vertical-align: top;
        text-align: left;   
}
 
TABLE.detalles TD#texto_derecha {
        padding-left: 20px;
        text-align: justify;
}
 
TABLE.detalles TD#texto_izquierda {
        padding-right: 20px;
        text-align: justify;
}
 
TABLE.detalles TD#texto {
        padding-left: 10px;
        padding-right: 10px;
        text-align: justify;
}
 
TABLE.detalles TD#texto_abajo {
        text-align: justify;   
}
 
TABLE.detalles TD#foto_derecha {
        padding-left: 30px;
        padding-top: 10px; 
        width: 50%;
        text-align: left;
}
 
TABLE.detalles TD#foto_izquierda {
        padding-right: 30px;
        padding-top: 10px;  
        width: 50%;
        text-align: right;
}

.contenedor_fotos_reuniones_participacion a {
	margin:2px;
}


